import {platformBrowserDynamic} from "@angular/platform-browser-dynamic";
import {enableProdMode} from "@angular/core";
import {PreviewModule} from "./preview.module";

window['dev_mode'] = true;
enableProdMode();
platformBrowserDynamic().bootstrapModule(PreviewModule);
